:root {
    --main-color: #86bd40;
}

#header .provenexpert img,
#header.scroll .provenexpert img {
    height: auto;
}

#header #navbarNav .dropdown-menu {
    min-width: unset;
    width: auto!important;
    padding-right: 1rem;
}

.wpcf7-form #tankkartenAntrag .wpcf7-form-control {
    border: 0;
    border-radius: 0;
}

.wpcf7-form #tankkartenAntrag .wpcf7-checkbox {
    padding-left: 0;
}

.wpcf7-form #tankkartenAntrag .wpcf7-checkbox .wpcf7-list-item {
    margin-left: 0;
}

.wpcf7-form #tankkartenAntrag select.wpcf7-form-control,
.wpcf7-form #tankkartenAntrag input.wpcf7-form-control {
    border-radius: 5px;
    border: 1px solid #86bd40;
    width: 100%;
}

.wpcf7-form #tankkartenAntrag table {
    margin-top: 1rem;
    border: 1px solid #ededed;
    width: 100%;
}

.wpcf7-form #tankkartenAntrag .wpcf7-sign-wrap canvas {
    border: 1px solid #ededed;
    margin-bottom: 10px;
}

.wpcf7-form #tankkartenAntrag .responsive-table {
    width: 100%;
    overflow-y: auto;
}

.wpcf7-form #tankkartenAntrag table tr td,
.wpcf7-form #tankkartenAntrag table tr th {
    padding: 0.5rem 1rem;
}
.wpcf7-form #tankkartenAntrag table tr th {
    min-width: 300px;
}

.wpcf7-form #tankkartenAntrag table tr:first-child th:first-child {
    min-width: 100px;
}

.wpcf7-form #tankkartenAntrag select {
    background-image:url('/wp-content/themes/ramoelln/assets/img/chevron-down-solid.svg');
    background-size: 16px 16px;
    background-position: 96%;
    background-repeat: no-repeat;
}